INTERFACE
SUBROUTINE JBTOMODELAD(YDSPJB,PGP3,PGP2)
USE PARKIND1 ,ONLY : JPRB, JPIM
USE SPECTRAL_FIELDS_MOD
TYPE(SPECTRAL_FIELD), INTENT(INOUT) :: YDSPJB
REAL(KIND=JPRB), INTENT(OUT) :: PGP3(:,:,:),PGP2(:,:,:)
END SUBROUTINE JBTOMODELAD
END INTERFACE
